Skip to main content
`Ctrl`+`K`

# TSMonitorSolutionCtx

Context object for the `TS` `TSMonitorSolution()` monitor that views the solution at each time step using a `PetscViewer`

## Synopsis

    #include <petscts.h>
    typedef struct _n_TSMonitorSolutionCtx *TSMonitorSolutionCtx;

## See Also

`TS`, `TSMonitorSet()`, `TSMonitorSolution()`, `TSMonitorSolutionSetup()`

## Level

developer

## Location

include/petscts.h

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages